/*--- Avanquest WebEasy Page Style ---*/


.cc123              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt inset #e0dfe3;
	}
.cc124              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc125              { /* Common */
	clip            : rect(0.00pt,226.50pt,9.00pt,0.00pt);
	}
.cc126              { /* Common */
	clip            : rect(0.00pt,227.25pt,9.75pt,0.00pt);
	}
.cc127              { /* Common */
	clip            : rect(0.00pt,227.25pt,6.75pt,0.00pt);
	}
.cc128              { /* Common */
	clip            : rect(0.00pt,226.50pt,7.50pt,0.00pt);
	}
.cc129              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #e9e9e9;
	}
.cc130              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc131              { /* Common */
	border          :   0.00pt none #710000;
	}
.cc132              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc133              { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,273.00pt,1.50pt,0.00pt);
	}
.cc134              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc135              { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,137.25pt,1.50pt,0.00pt);
	}
.cc136              { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,149.25pt,1.50pt,0.00pt);
	}
.cc137              { /* Common */
	font            : bold 12pt 'MS Sans Serif';
	color           : #ffffff;
	}
.cc138              { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,40.50pt,1.50pt,0.00pt);
	}
.cc139              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc140              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #eeeeee;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc141              { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	padding         :   6.00pt;
	}
.cc142              { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	}
.cc143              { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	padding         :   3.00pt;
	}
.cc144              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #e9e9e9;
	}
.cc145              { /* Common */
	font            : bold 12pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e89            { /* shady_r.jpg */
	background      : transparent url(shady_r.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 674.25pt;
	height          : 504.75pt;
	}
div#e88             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 180.00pt;
	top             : 487.50pt;
	width           :   3.00pt;
	height          :  24.00pt;
	}
div#e87             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 277.50pt;
	top             : 487.50pt;
	width           :   3.00pt;
	height          :  24.00pt;
	}
div#e86             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 194.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e85             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 231.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e84             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 267.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e83             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 304.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e82             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 341.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e81             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 378.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
span#e80            { /* button4.gif */
	background      : transparent url(button4.gif) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 117.75pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
span#e79            { /* mistersewvac434001027.jp... */
	background      : transparent url(mistersewvac434001027.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  27.00pt;
	width           : 213.00pt;
	height          :  74.25pt;
	}
span#e78            { /* msvmarch16001007.jpg */
	background      : transparent url(msvmarch16001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :  27.00pt;
	width           : 226.50pt;
	height          :   9.00pt;
	}
span#e77            { /* mistersewvac434003002.jp... */
	background      : transparent url(mistersewvac434003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             :  46.50pt;
	width           : 228.75pt;
	height          :  31.50pt;
	}
span#e76            { /* msvmarch16001006.jpg */
	background      : transparent url(msvmarch16001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  87.75pt;
	width           : 227.25pt;
	height          :   9.75pt;
	}
span#e75            { /* msvmarch16001005.jpg */
	background      : transparent url(msvmarch16001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  38.25pt;
	width           : 227.25pt;
	height          :   6.75pt;
	}
span#e74            { /* msvmarch16001004.jpg */
	background      : transparent url(msvmarch16001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :  78.00pt;
	width           : 226.50pt;
	height          :   7.50pt;
	}
div#e73             { /* Specials Available. */
	position        : absolute;
	left            :  55.50pt;
	top             : 205.50pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
div#e72             { /* Shampoo Machines Availab... */
	position        : absolute;
	left            :  54.00pt;
	top             : 237.75pt;
	width           : 105.00pt;
	height          :  26.25pt;
	}
div#e71             { /* Full Simplicity Dealer a... */
	position        : absolute;
	left            :  54.00pt;
	top             : 311.25pt;
	width           : 105.00pt;
	height          :  26.25pt;
	}
div#e70             { /* Accessories and Parts fo... */
	position        : absolute;
	left            :  50.25pt;
	top             : 347.25pt;
	width           : 113.25pt;
	height          :  38.25pt;
	}
span#e69            { /* msvmarch16006006.gif */
	background      : transparent url(msvmarch16006006.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 605.25pt;
	width           : 757.50pt;
	height          : 594.00pt;
	}
span#e68            { /* mistersewvac434007012.gi... */
	background      : transparent url(mistersewvac434007012.gif) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 167.25pt;
	width           :   2.25pt;
	height          : 290.25pt;
	}
span#e67            { /* mistersewvac434007011.gi... */
	background      : transparent url(mistersewvac434007011.gif) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             : 167.25pt;
	width           :   2.25pt;
	height          : 292.50pt;
	}
span#e66            { /* msvmarch16006005.gif */
	background      : transparent url(msvmarch16006005.gif) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 167.25pt;
	width           : 273.00pt;
	height          :   1.50pt;
	}
span#e65            { /* msvmarch16006004.gif */
	background      : transparent url(msvmarch16006004.gif) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 456.75pt;
	width           : 273.00pt;
	height          :   1.50pt;
	}
div#e64             { /* *Keepers of the Light Ca... */
	position        : absolute;
	left            : 424.50pt;
	top             : 172.50pt;
	width           : 219.75pt;
	height          :  36.75pt;
	}
div#e63             { /* (Locally made in Elmer, ... */
	position        : absolute;
	left            : 465.75pt;
	top             : 187.50pt;
	width           : 129.00pt;
	height          :  14.25pt;
	}
span#e62            { /* mistersewvac434007008.gi... */
	background      : transparent url(mistersewvac434007008.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 507.00pt;
	width           :   2.25pt;
	height          : 269.25pt;
	}
span#e61            { /* msvmarch16006003.gif */
	background      : transparent url(msvmarch16006003.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 507.00pt;
	width           : 137.25pt;
	height          :   1.50pt;
	}
span#e60            { /* mistersewvac434007006.gi... */
	background      : transparent url(mistersewvac434007006.gif) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 508.50pt;
	width           :   2.25pt;
	height          : 265.50pt;
	}
span#e59            { /* msvmarch16006002.gif */
	background      : transparent url(msvmarch16006002.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 774.00pt;
	width           : 149.25pt;
	height          :   1.50pt;
	}
div#e58             { /* Scents We Carry */
	position        : absolute;
	left            :  36.75pt;
	top             : 514.50pt;
	width           : 106.50pt;
	height          :  18.75pt;
	}
span#e57            { /* msvmarch16006001.gif */
	background      : transparent url(msvmarch16006001.gif) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 507.00pt;
	width           :  40.50pt;
	height          :   1.50pt;
	}
div#e56             { /* Join the E-Mailing List ... */
	position        : absolute;
	left            :  55.50pt;
	top             : 273.00pt;
	width           : 106.50pt;
	height          :  26.25pt;
	}
div#e55             { /* Call 856-589-6144 */
	position        : absolute;
	left            :  82.50pt;
	top             :  86.25pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
div#e54             { /* Home */
	position        : absolute;
	left            :  46.50pt;
	top             : 112.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e53             { /* Vacuums/Steamers and IQa... */
	position        : absolute;
	left            : 140.25pt;
	top             : 104.25pt;
	width           :  87.00pt;
	height          :  26.25pt;
	}
div#e52             { /* Sewing Machines */
	position        : absolute;
	left            : 266.25pt;
	top             : 111.75pt;
	width           :  57.75pt;
	height          :  26.25pt;
	}
div#e51             { /* Candles */
	position        : absolute;
	left            : 377.25pt;
	top             : 118.50pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e50             { /* Contact */
	position        : absolute;
	left            : 485.25pt;
	top             : 116.25pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e49             { /* Specials/Coupons */
	position        : absolute;
	left            : 575.25pt;
	top             : 117.00pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
div#e48             { /* HOURS<BR>  \9:30 - 7:00 ... */
	position        : absolute;
	left            : 483.75pt;
	top             :  29.25pt;
	width           : 155.25pt;
	height          :  67.50pt;
	}
div#e47             { /* -Baby Jars */
	position        : absolute;
	left            : 487.50pt;
	top             : 211.50pt;
	width           :  75.00pt;
	height          :  14.25pt;
	}
div#e46             { /* -Banana Nut Bread<BR>  \... */
	position        : absolute;
	left            :  34.50pt;
	top             : 547.50pt;
	width           :  90.75pt;
	height          :  43.50pt;
	}
div#e45             { /* -Chewy Chocolate Chip<BR... */
	position        : absolute;
	left            :  33.75pt;
	top             : 584.25pt;
	width           : 109.50pt;
	height          :  79.50pt;
	}
div#e44             { /* -Holly Tree<BR>  \-Laven... */
	position        : absolute;
	left            :  33.75pt;
	top             : 658.50pt;
	width           :  81.00pt;
	height          :  79.50pt;
	}
div#e43             { /* -Raspberry Lemonade<BR> ... */
	position        : absolute;
	left            :  33.75pt;
	top             : 730.50pt;
	width           : 102.75pt;
	height          :  43.50pt;
	}
span#e42            { /* mistersewvac434007003.jp... */
	background      : transparent url(mistersewvac434007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 157.50pt;
	width           : 136.50pt;
	height          : 324.00pt;
	}
div#e41             { /* -Mama Jars */
	position        : absolute;
	left            : 487.50pt;
	top             : 222.75pt;
	width           :  75.00pt;
	height          :  14.25pt;
	}
div#e40             { /* -Wick Trimmers */
	position        : absolute;
	left            : 487.50pt;
	top             : 234.75pt;
	width           :  75.00pt;
	height          :  14.25pt;
	}
div#e39             { /* -Candle Toppers */
	position        : absolute;
	left            : 487.50pt;
	top             : 246.00pt;
	width           :  75.00pt;
	height          :  14.25pt;
	}
span#e38            { /* crimson1004016.jpg */
	background      : transparent url(crimson1004016.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 276.00pt;
	width           :  84.75pt;
	height          :  84.75pt;
	}
div#e37             { /* Candle of the Month Sale... */
	position        : absolute;
	left            : 462.75pt;
	top             : 387.00pt;
	width           : 150.00pt;
	height          :  43.50pt;
	}
span#e36            { /* mistersewvac434007002.jp... */
	background      : transparent url(mistersewvac434007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 561.75pt;
	width           : 111.75pt;
	height          : 111.75pt;
	}
span#e35            { /* blueberrymuffins.jpg */
	background      : transparent url(blueberrymuffins.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 563.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e34            { /* caramel%20macchiato.jpg */
	background      : transparent url(caramel%20macchiato.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e33            { /* chewy%20chocolate%20chip... */
	background      : transparent url(chewy%20chocolate%20chip.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e32            { /* cranberry%20boggs.jpg */
	background      : transparent url(cranberry%20boggs.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 711.75pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e31            { /* crisp%20cotton.jpg */
	background      : transparent url(crisp%20cotton.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             : 713.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e30            { /* gourmet%20sugar%20cookie... */
	background      : transparent url(gourmet%20sugar%20cookie.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 714.75pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e29            { /* green%20apple.jpg */
	background      : transparent url(green%20apple.jpg) no-repeat top left;
	position        : absolute;
	left            : 670.50pt;
	top             : 716.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e28            { /* holly%20tree.jpg */
	background      : transparent url(holly%20tree.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 866.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e27            { /* lavender%20vanilla.jpg */
	background      : transparent url(lavender%20vanilla.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 863.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e26            { /* lemongrass.jpg */
	background      : transparent url(lemongrass.jpg) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             : 865.50pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e25            { /* mango%20tango.jpg */
	background      : transparent url(mango%20tango.jpg) no-repeat top left;
	position        : absolute;
	left            : 670.50pt;
	top             : 867.00pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e24            { /* misty%20rain.jpg */
	background      : transparent url(misty%20rain.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :1016.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e23            { /* pear%20vanilla.jpg */
	background      : transparent url(pear%20vanilla.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             :1014.00pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e22            { /* raspberry%20lemonade.jpg */
	background      : transparent url(raspberry%20lemonade.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             :1014.75pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e21            { /* sand%20n%20turf.jpg */
	background      : transparent url(sand%20n%20turf.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             :1014.75pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e20            { /* sunburst%20melon.jpg */
	background      : transparent url(sunburst%20melon.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             :1016.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
div#e19             { /* Banana Nut Bread */
	position        : absolute;
	left            : 226.50pt;
	top             : 670.50pt;
	width           :  79.50pt;
	height          :  26.25pt;
	}
div#e18             { /* Blueberry Muffins */
	position        : absolute;
	left            : 378.75pt;
	top             : 672.00pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e17             { /* Caramel Macchiato */
	position        : absolute;
	left            : 528.00pt;
	top             : 672.00pt;
	width           :  84.00pt;
	height          :  26.25pt;
	}
div#e16             { /* Chewy Chocolate Chip */
	position        : absolute;
	left            : 675.75pt;
	top             : 672.00pt;
	width           : 105.75pt;
	height          :  26.25pt;
	}
div#e15             { /* Cranberry Boggs */
	position        : absolute;
	left            : 228.00pt;
	top             : 821.25pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e14             { /* Crisp Cotton */
	position        : absolute;
	left            : 389.25pt;
	top             : 821.25pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e13             { /* Gourmet Sugar Cookie */
	position        : absolute;
	left            : 519.00pt;
	top             : 822.00pt;
	width           : 107.25pt;
	height          :  26.25pt;
	}
div#e12             { /* Green Apple */
	position        : absolute;
	left            : 700.50pt;
	top             : 825.00pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e11             { /* Holly Tree */
	position        : absolute;
	left            :  92.25pt;
	top             : 975.00pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e10             { /* Lavender Vanilla */
	position        : absolute;
	left            : 381.75pt;
	top             : 971.25pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e9              { /* Lemongrass */
	position        : absolute;
	left            : 543.75pt;
	top             : 974.25pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e8              { /* Mango Tango */
	position        : absolute;
	left            : 695.25pt;
	top             : 975.00pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e7              { /* Misty Rain */
	position        : absolute;
	left            :  95.25pt;
	top             :1123.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e6              { /* Pear Vanilla */
	position        : absolute;
	left            : 240.00pt;
	top             :1122.00pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* Raspberry Lemonade */
	position        : absolute;
	left            : 374.25pt;
	top             :1123.50pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
div#e4              { /* Sand N Turf */
	position        : absolute;
	left            : 546.75pt;
	top             :1123.50pt;
	width           :  95.25pt;
	height          :  14.25pt;
	}
div#e3              { /* Sunburst Melon */
	position        : absolute;
	left            : 688.50pt;
	top             :1124.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
span#e2             { /* mistersewvac434007001.jp... */
	background      : transparent url(mistersewvac434007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 866.25pt;
	width           : 113.25pt;
	height          : 109.50pt;
	}
div#e1              { /* Honey Pear Cider */
	position        : absolute;
	left            : 236.25pt;
	top             : 985.50pt;
	width           :  79.50pt;
	height          :  26.25pt;
	}
body#page           { /* Page Body */
	background-color: #710000;
	}



/*--- EndOfFile ---*/
